@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");
@keyframes fadeInRight {
  from {
    transform: translateX(-110%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.search.search-dropdown.dropdown {
  display: none;
}

/* Estils generals */
html {
  scroll-behavior: smooth;
  text-rendering: optimizelegibility;
}

body {
  color: #444;
}
@media (min-width: 769px) {
  body:not(.is-mobile-app) {
    padding-top: 140px;
  }
}
body .main_container {
  min-height: 540px;
}
body .main_container h1 {
  font-size: calc(22px + 1.5vw);
}
body .main_container .row main nav .breadcrumb {
  text-align: center;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  body .main_container .row main nav .breadcrumb {
    margin-top: 20px;
  }
}
body .main_container .row main nav .breadcrumb > li:first-child, body .main_container .row main nav .breadcrumb > li:last-child {
  display: inline-block;
}
body .main_container .row main nav .breadcrumb > li + li::before {
  content: "/ ";
}
body .main_container .row main nav .breadcrumb > li:nth-child(1)::before {
  content: "";
}
body .main_container .row main .page-header {
  margin: 0;
}
body .main_container .row main .page-header h1 {
  text-align: center;
  color: #006A4D;
}
body .header-top-container {
  background-color: #006A4D;
}
body .header-top-container > .row > div:nth-child(1) {
  width: 0%;
}
body .header-top-container > .row > div:nth-child(2) {
  width: 85%;
  text-align: right;
}
@media (max-width: 992px) {
  body .header-top-container > .row > div:nth-child(2) {
    width: 75%;
  }
}
body .header-top-container > .row > div:nth-child(3) {
  width: 15%;
}
@media (max-width: 992px) {
  body .header-top-container > .row > div:nth-child(3) {
    width: 25%;
  }
}
body:not(.no-carousel) #outerheader header {
  background-color: transparent;
}
@media (min-width: 1250px) {
  body:not(.no-carousel) #outerheader header:not(.header-small) > .row .header-left .logo > a img {
    max-height: 160px;
    margin: 70px 0 0 -20px;
  }
}
@media (min-width: 769px) {
  body:not(.no-carousel) #outerheader .carousel-outercontainer {
    margin-top: -110px;
  }
}
body #outerheader header {
  box-shadow: none;
}
@media (max-width: 768px) {
  body #outerheader header {
    background-color: #eaeaea !important;
  }
}
@media (max-width: 768px) {
  body #outerheader header > .row .header-left img {
    content: url(/data/cms/viuvallbona/uploads/images/Icones/inverted-logo-vallbona.svg);
    margin: 0 auto;
  }
}
@media (min-width: 769px) {
  body #outerheader header > .row .header-right {
    height: auto;
    min-height: 110px;
  }
}
@media (max-width: 768px) {
  body #outerheader header > .row .header-right .navbar .navbar-collapse {
    background-color: #006A4D;
  }
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu {
  border-top: 3px solid #006A4D;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu li a {
  font-size: 16px;
  color: #444 !important;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu li a {
    color: white !important;
  }
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu li a:hover, body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu li a:focus {
  color: #006A4D !important;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > a {
  font-size: 16px;
  color: white;
  text-transform: uppercase;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > a:hover {
  background-color: #006A4D;
  color: white;
  border-radius: 25px;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li.dropdown.open > a:focus {
  background-color: #006A4D;
  color: white;
  border-radius: 25px 25px 0 0;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li.active > a {
  background-color: #006A4D;
  color: white;
  border-radius: 25px;
}
body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li.active .dropdown-menu li.active a {
  color: #006A4D;
}
body #outerheader header.header-small {
  background-color: #eaeaea !important;
  height: auto;
}
@media (min-width: 769px) {
  body #outerheader header.header-small > .row {
    min-height: 80px;
  }
}
body #outerheader header.header-small > .row .header-left img {
  content: url(/data/cms/viuvallbona/uploads/images/Icones/inverted-logo-vallbona.svg);
}
body #outerheader header.header-small > .row .header-right .navbar .collapse > ul > li > a {
  color: #4c4c4c;
  text-transform: uppercase;
}
body.no-carousel #outerheader > header {
  height: auto;
  background-color: #eaeaea;
}
body.no-carousel #outerheader > header > .row .header-left img {
  content: url(/data/cms/viuvallbona/uploads/images/Icones/inverted-logo-vallbona.svg);
}
body.no-carousel #outerheader > header > .row .header-right .navbar .collapse .depth_0 > li a {
  color: #4c4c4c;
  text-transform: uppercase;
}
body.no-carousel #outerheader > header > .row .header-right .navbar .collapse .depth_0 > li a:hover, body.no-carousel #outerheader > header > .row .header-right .navbar .collapse .depth_0 > li a:focus {
  color: white;
}
body.no-carousel #outerheader > header > .row .header-right .navbar .collapse .depth_0 > li.active a {
  color: white;
}
body.no-carousel #outerheader > header > .row .header-right .navbar .collapse .depth_0 > li ul > li a:hover {
  color: #006A4D !important;
}
body footer .site_footer {
  background-color: #006A4D;
}
body footer .site_footer .compositionContainer .container {
  width: 100%;
}
body footer .site_footer .compositionContainer .container .widget_title {
  color: white;
  font-size: 24px;
}
body footer .site_footer .compositionContainer .container #widget_menu-legales li a {
  color: white;
}
body footer .site_footer .compositionContainer .container #widget_menu-legales li a i {
  display: none;
}
body footer .site_footer .compositionContainer .container img {
  width: 35%;
  min-width: 145px;
}
body footer .footer {
  background-color: #00B2A9;
}
body div[id$=-mapa] {
  width: 100%;
}
body div[id$=-mapa] iframe {
  width: 100%;
  min-height: 700px;
  border: 0;
}
body .widget_form .btn.btn-success {
  color: #000;
  background-color: #006A4D;
  border: 0;
  padding: 12px 40px;
  border-radius: 10px;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  transition: 0.4s ease;
}
body .widget_form .btn.btn-success:hover {
  background-color: #003f2e;
}
body .btn-custom {
  background-color: #006A4D;
  border: 0;
  padding: 12px 40px;
  border-radius: 10px;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  transition: 0.4s ease;
  display: block;
  max-width: 220px;
  margin-top: 20px;
  text-align: center;
}
body .btn-custom:hover {
  background-color: #003f2e;
  transform: scale(1.05);
}

/* Widget page category */
.page-category .pages, .page-category .subcategories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 0;
}
.page-category .pages .column .thumbnail, .page-category .subcategories .column .thumbnail {
  height: 100%;
  margin: 0;
  border-radius: 20px !important;
  background-color: #f2f2f2 !important;
  display: flex;
  flex-direction: column;
}
.page-category .pages .column .thumbnail:hover, .page-category .subcategories .column .thumbnail:hover {
  box-shadow: 0 0 5px #57595e;
}
.page-category .pages .column .thumbnail:hover .photo img, .page-category .subcategories .column .thumbnail:hover .photo img {
  opacity: 1;
  transform: scale(1.05);
  filter: brightness(0.9);
}
.page-category .pages .column .thumbnail .photo, .page-category .subcategories .column .thumbnail .photo {
  position: relative;
  overflow: clip;
}
.page-category .pages .column .thumbnail .photo img, .page-category .subcategories .column .thumbnail .photo img {
  object-fit: cover;
  transition: transform 1.1s ease;
  min-height: 250px;
  max-height: 250px;
}
.page-category .pages .column .thumbnail .caption, .page-category .subcategories .column .thumbnail .caption {
  display: flex;
  flex-direction: column;
  padding: 10px 30px;
  position: static;
  text-transform: initial;
  opacity: 1;
}
.page-category .pages .column .thumbnail .caption:before, .page-category .pages .column .thumbnail .caption:after, .page-category .subcategories .column .thumbnail .caption:before, .page-category .subcategories .column .thumbnail .caption:after {
  display: none;
}
.page-category .pages .column .thumbnail .caption h3, .page-category .subcategories .column .thumbnail .caption h3 {
  font-size: 22px;
  color: #363636 !important;
  overflow: unset;
  font-weight: 500;
  opacity: 1;
  transform: none !important;
  padding: 10px;
}
.page-category .pages .column .thumbnail .caption .preview-text, .page-category .subcategories .column .thumbnail .caption .preview-text {
  margin-bottom: 15px !important;
  font-size: 16px !important;
  line-height: 22px;
  overflow: hidden;
  position: relative;
  opacity: 1;
  transform: none !important;
  text-align: left;
  color: #57595e !important;
  padding: 0;
}

.pagecategory_view .main_container > .row main {
  width: 100%;
}
@media (max-width: 789px) and (min-width: 769px) {
  .pagecategory_view .main_container > .row main {
    padding-top: 20px !important;
  }
}
.pagecategory_view .main_container > .row main .page-category .text {
  padding: 0 6% 15px;
}
@media (min-width: 1200px) {
  .pagecategory_view .main_container > .row main .pages > div.col-lg-3 {
    width: 33.33333333%;
  }
}
.pagecategory_view aside:has(#widget_pagecategorychildren) {
  display: none;
}
.pagecategory_view aside:has(.page-category-children) {
  display: none;
}

/* Pàgines generals fitxes */
.category_page_view .main_container, .page_view:not(.page-18) .main_container {
  margin: 0;
  padding: 0;
}
.category_page_view .main_container .row, .page_view:not(.page-18) .main_container .row {
  margin: 0;
}
.category_page_view .main_container > .row, .page_view:not(.page-18) .main_container > .row {
  padding: 0;
  background-color: #eaeaea;
}
.category_page_view .main_container > .row:has(aside) main, .page_view:not(.page-18) .main_container > .row:has(aside) main {
  min-height: 800px;
}
.category_page_view .main_container > .row:has(aside) main .widgetsContainer .widget_composition, .page_view:not(.page-18) .main_container > .row:has(aside) main .widgetsContainer .widget_composition {
  width: 100%;
}
@media (min-width: 769px) {
  .category_page_view .main_container > .row:has(aside) main .widgetsContainer .widget_composition, .page_view:not(.page-18) .main_container > .row:has(aside) main .widgetsContainer .widget_composition {
    padding-left: 50px;
  }
}
.category_page_view .main_container > .row aside, .page_view:not(.page-18) .main_container > .row aside {
  padding-left: 25px !important;
}
.category_page_view .main_container > .row aside .widget_pageCategoryChildren .widget_title, .page_view:not(.page-18) .main_container > .row aside .widget_pageCategoryChildren .widget_title {
  font-size: 34px;
  color: #69BE28;
  margin-bottom: 15px;
}
.category_page_view .main_container > .row aside .widget_pageCategoryChildren li, .page_view:not(.page-18) .main_container > .row aside .widget_pageCategoryChildren li {
  padding-bottom: 10px;
}
.category_page_view .main_container > .row aside .widget_pageCategoryChildren li a, .page_view:not(.page-18) .main_container > .row aside .widget_pageCategoryChildren li a {
  color: #242424;
  text-transform: uppercase;
  padding-right: 10px;
}
.category_page_view .main_container > .row aside .widget_pageCategoryChildren li a:hover, .page_view:not(.page-18) .main_container > .row aside .widget_pageCategoryChildren li a:hover {
  padding-left: 10px;
  color: #00B2A9;
}
.category_page_view .main_container > .row aside .widget_pageCategoryChildren li.active a, .page_view:not(.page-18) .main_container > .row aside .widget_pageCategoryChildren li.active a {
  padding-left: 10px;
  color: #00B2A9 !important;
}
.category_page_view .main_container > .row main, .page_view:not(.page-18) .main_container > .row main {
  padding: 0 0 20px 0 !important;
  background-color: white;
  min-height: 700px;
}
@media (max-width: 789px) and (min-width: 769px) {
  .category_page_view .main_container > .row main, .page_view:not(.page-18) .main_container > .row main {
    padding-top: 50px !important;
  }
}
.category_page_view .main_container > .row main .container, .page_view:not(.page-18) .main_container > .row main .container {
  width: 100%;
}
.category_page_view .main_container > .row main .widgetsContainer, .page_view:not(.page-18) .main_container > .row main .widgetsContainer {
  display: flex;
  justify-content: center;
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition {
  width: 75%;
}
@media (max-width: 768px) {
  .category_page_view .main_container > .row main .widgetsContainer .widget_composition, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition {
    width: 100%;
  }
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText {
  display: flex;
}
@media (max-width: 850px) {
  .category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText {
    flex-direction: column;
  }
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText img, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText img {
  width: 50%;
  border-radius: 10px;
  object-fit: cover;
  max-height: 450px;
}
@media (max-width: 850px) {
  .category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText img, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText img {
    width: 100%;
  }
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div {
  width: 50%;
  align-content: end;
}
@media (min-width: 769px) {
  .category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div {
    padding: 20px 40px 0 40px;
  }
}
@media (max-width: 850px) {
  .category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div {
    width: 100%;
    padding: 20px 0 0 0;
  }
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div h2, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText > div h2 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 26px;
  color: #69BE28;
}
.category_page_view .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText:not(:has(img)) > div, .page_view:not(.page-18) .main_container > .row main .widgetsContainer .widget_composition > div[id$=main] .container .widgetsContainer > div .widget_customizableText:not(:has(img)) > div {
  width: 100%;
}
.category_page_view .main_container > .row main details, .page_view:not(.page-18) .main_container > .row main details {
  margin: 2rem 0;
  /* Gira la fletxa quan està obert */
  /* Animació suau d’aparició */
}
@media (min-width: 769px) {
  .category_page_view .main_container > .row main details, .page_view:not(.page-18) .main_container > .row main details {
    padding-left: 1rem;
  }
}
.category_page_view .main_container > .row main details summary, .page_view:not(.page-18) .main_container > .row main details summary {
  list-style: none;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.35rem;
  letter-spacing: 0.02em;
  display: flex;
  align-content: center;
}
@media (min-width: 769px) {
  .category_page_view .main_container > .row main details summary, .page_view:not(.page-18) .main_container > .row main details summary {
    padding-right: 1.5rem;
  }
}
.category_page_view .main_container > .row main details summary::before, .page_view:not(.page-18) .main_container > .row main details summary::before {
  content: "\f35a";
  font-size: 1.2rem;
  color: #006A4D;
  transition: transform 0.3s ease;
  align-content: center;
  margin-right: 10px;
  font-family: "Font Awesome 6 Free";
}
.category_page_view .main_container > .row main details summary:hover, .page_view:not(.page-18) .main_container > .row main details summary:hover {
  color: #006A4D;
}
.category_page_view .main_container > .row main details > div, .page_view:not(.page-18) .main_container > .row main details > div {
  border-radius: 10px;
  padding: 5px 15px 15px 15px;
  position: relative;
}
.category_page_view .main_container > .row main details > div > p, .page_view:not(.page-18) .main_container > .row main details > div > p {
  margin: 1rem 0 0;
  line-height: 1.65;
  font-size: 1rem;
}
.category_page_view .main_container > .row main details > div .imatge-dins, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins {
  position: relative;
  z-index: 1;
  width: 50%;
  margin: 15px 0;
  max-width: 600px;
  min-width: 200px;
}
@media (max-width: 850px) and (min-width: 501px) {
  .category_page_view .main_container > .row main details > div .imatge-dins, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins {
    width: 75%;
  }
}
@media (max-width: 500px) {
  .category_page_view .main_container > .row main details > div .imatge-dins, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins {
    width: 100%;
  }
}
.category_page_view .main_container > .row main details > div .imatge-dins img, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins img {
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.category_page_view .main_container > .row main details > div .imatge-dins:not(:has(p)) img, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins:not(:has(p)) img {
  border-radius: 10px;
}
.category_page_view .main_container > .row main details > div .imatge-dins p, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins p {
  background-color: #b2b2b2;
  margin: 0 !important;
  padding: 15px;
  font-size: 14px !important;
  font-style: italic;
  border-radius: 0px 0px 10px 10px;
}
.category_page_view .main_container > .row main details > div .imatge-dins.gran img, .category_page_view .main_container > .row main details > div .imatge-dins.gran p, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins.gran img, .page_view:not(.page-18) .main_container > .row main details > div .imatge-dins.gran p {
  width: 70%;
}
.category_page_view .main_container > .row main details[open] summary, .page_view:not(.page-18) .main_container > .row main details[open] summary {
  color: #006A4D;
}
.category_page_view .main_container > .row main details[open] summary::before, .page_view:not(.page-18) .main_container > .row main details[open] summary::before {
  transform: rotate(90deg);
}
.category_page_view .main_container > .row main details[open] p, .page_view:not(.page-18) .main_container > .row main details[open] p {
  animation: fadeIn 0.4s ease;
}

.composition_view .page-header h1 {
  text-align: center;
  color: #006A4D;
}
.composition_view details {
  margin: 2rem 0;
  padding-left: 1rem;
  /* Gira la fletxa quan està obert */
  /* Animació suau d’aparició */
}
.composition_view details summary {
  list-style: none;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.35rem;
  letter-spacing: 0.02em;
  display: flex;
  align-content: center;
}
@media (min-width: 769px) {
  .composition_view details summary {
    padding-right: 1.5rem;
  }
}
.composition_view details summary::before {
  content: "\f35a";
  font-size: 1.2rem;
  color: #006A4D;
  transition: transform 0.3s ease;
  align-content: center;
  margin-right: 10px;
  font-family: "Font Awesome 6 Free";
}
.composition_view details summary:hover {
  color: #006A4D;
}
.composition_view details > div {
  border-radius: 10px;
  padding: 5px 15px 15px 15px;
  position: relative;
}
.composition_view details > div > p {
  margin: 1rem 0 0;
  line-height: 1.65;
  font-size: 1rem;
}
.composition_view details > div .imatge-dins {
  position: relative;
  z-index: 1;
  width: 50%;
  margin: 15px 0;
  max-width: 600px;
  min-width: 200px;
}
@media (max-width: 850px) and (min-width: 501px) {
  .composition_view details > div .imatge-dins {
    width: 75%;
  }
}
@media (max-width: 500px) {
  .composition_view details > div .imatge-dins {
    width: 100%;
  }
}
.composition_view details > div .imatge-dins img {
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.composition_view details > div .imatge-dins:not(:has(p)) img {
  border-radius: 10px;
}
.composition_view details > div .imatge-dins p {
  background-color: #b2b2b2;
  margin: 0 !important;
  padding: 15px;
  font-size: 14px !important;
  font-style: italic;
  border-radius: 0px 0px 10px 10px;
}
.composition_view details > div .imatge-dins.gran img, .composition_view details > div .imatge-dins.gran p {
  width: 70%;
}
.composition_view details[open] summary {
  color: #006A4D;
}
.composition_view details[open] summary::before {
  transform: rotate(90deg);
}
.composition_view details[open] p {
  animation: fadeIn 0.4s ease;
}

.page-21 iframe, .page-23 iframe {
  width: 100%;
  height: 350px;
  margin-bottom: -6px;
  margin-top: 10px;
}

/* Pàgina principal */
.composition-1 .carousel-outercontainer .carousel .carousel-inner {
  border-bottom: 12px solid #00B2A9;
}
.composition-1 .carousel-outercontainer .carousel .carousel-inner .item::before {
  content: "";
  position: absolute;
  z-index: 1;
  height: 300px;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  animation: fadeIn 1s 0.25s forwards;
  background: linear-gradient(180deg, #111, transparent);
}
.composition-1 .carousel-outercontainer .carousel .carousel-inner .carousel-caption {
  left: 0;
  top: 45%;
  width: calc(590px + 4%);
  max-height: 210px;
  background-color: rgba(37, 37, 37, 0.8);
  border-radius: 0 15px 15px 0;
  padding: 30px 30px 30px 60px;
  opacity: 0;
  animation: fadeInRight 1.5s forwards;
}
@media (max-width: 900px) {
  .composition-1 .carousel-outercontainer .carousel .carousel-inner .carousel-caption {
    display: none;
  }
}
.composition-1 .carousel-outercontainer .carousel .carousel-inner .carousel-caption .animation-fadeIn {
  opacity: 0;
  animation: fadeInRight 1.5s forwards;
}
.composition-1 .carousel-outercontainer .carousel .carousel-inner .carousel-caption .animation-fadeIn h1 {
  color: white;
  font-weight: 500;
  font-size: calc(26px + 45%);
  margin-top: 0;
}
.composition-1 .carousel-outercontainer .carousel .carousel-inner .carousel-caption .animation-fadeIn p {
  font-size: calc(14px + 7%);
}
.composition-1 #owl-carousel-6 .owl-stage-outer .owl-item .item img {
  width: 75%;
  margin: auto;
}
.composition-1 #carousel_23 .carousel-caption {
  padding: 20px 0;
  align-content: center;
}
@media (max-width: 768px) {
  .composition-1 #carousel_23 .carousel-caption {
    display: none;
  }
}
.composition-1 #carousel_23 .carousel-caption .fadeIn-now {
  opacity: 0;
  transform: translateX(-110%);
  transition: all 1.2s ease;
  color: white;
  margin: 0;
  text-shadow: 3px 3px 7px rgba(88, 88, 88, 0.6);
}
.composition-1 #carousel_23 .carousel-caption .fadeIn-now.visible {
  opacity: 1;
  transform: translateY(0);
}
.composition-1 #container-comp1_titol-rutes #widget_txt-titol-llocs {
  text-align: center;
  padding-top: 15px;
}
.composition-1 #container-comp1_titol-rutes #widget_txt-titol-llocs h2 {
  font-weight: bold;
  color: #006A4D;
}
.composition-1 #container-comp1_titol-rutes #widget_txt-titol-llocs h3 {
  font-style: italic;
  color: #006A4D;
}
.composition-1 #container-comp1_llocs-i-rutes {
  padding: 50px 5%;
}
.composition-1 #container-comp1_llocs-i-rutes .prova1 {
  width: 100%;
  position: relative;
  transition: transform 0.7s ease;
  aspect-ratio: 4/2.4;
  padding-bottom: 25px;
}
.composition-1 #container-comp1_llocs-i-rutes .prova1:hover {
  opacity: 1;
  transform: scale(1.01);
  filter: brightness(0.9);
  transition: transform 0.7s ease;
}
.composition-1 #container-comp1_llocs-i-rutes .prova1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
@media (min-width: 1201px) {
  .composition-1 #container-comp1_llocs-i-rutes .prova1 img {
    border-radius: 10px;
  }
}
.composition-1 #container-comp1_llocs-i-rutes .prova1 p {
  padding: 20px;
  border-radius: 0 0 10px 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media (min-width: 1201px) {
  .composition-1 #container-comp1_llocs-i-rutes .prova1 p {
    position: absolute;
    top: 80%;
    left: 5%;
    width: calc(215px + 9vw);
    max-width: 390px;
    border-radius: 10px;
  }
}
.composition-1 #container-comp1_llocs-i-rutes .prova1 p .titol {
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  font-size: 22px;
}
.composition-1 #container-comp1_llocs-i-rutes #widget_txt-prova-home .prova1 p {
  background-color: #00B2A9;
}
.composition-1 #container-comp1_llocs-i-rutes #widget_txt-prova2-home .prova1 p {
  background-color: #69BE28;
}
.composition-1 #container-comp1_llocs-i-rutes #widget_txt-prova3-home .prova1 p {
  background-color: #006A4D;
}
.composition-1 .page-category .pages .column .thumbnail .photo::after {
  display: none;
}
.composition-1 .page-category .pages .column .thumbnail .photo img {
  height: 200px;
  min-height: 0;
}
.composition-1 .widget_recentBlogPosts .widget_title {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
  color: #006A4D;
}
.composition-1 .widget_recentBlogPosts .recent-posts li a .post-image img {
  object-fit: cover;
  border-radius: 10px;
}
@media (min-width: 1200px) {
  .composition-1 .widget_recentBlogPosts .recent-posts li a .post-image img {
    max-height: 250px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .composition-1 .widget_recentBlogPosts .recent-posts li a .post-image img {
    max-height: 200px;
  }
}
@media (max-width: 991px) and (min-width: 769px) {
  .composition-1 .widget_recentBlogPosts .recent-posts li a .post-image img {
    max-height: 145px;
  }
}
.composition-1 .widget_recentBlogPosts .recent-posts li a .posted-on .date {
  color: #006A4D;
}
.composition-1 .widget_recentBlogPosts .recent-posts li a .posted-on .date i {
  display: none;
}
.composition-1 .widget_recentBlogPosts .view-all a {
  background-color: #006A4D;
  color: white;
  border-radius: 10px;
  padding: 10px 30px;
}
.composition-1 .widget_recentBlogPosts .view-all a:hover {
  background-color: #02503b;
}

/* Estils blog d'actualitat */
body .main_container > .row .aside-left {
  padding: 0 0 0 2% !important;
}
body .main_container > .row .aside-left .text-right {
  padding: 15px 5px 0 0;
}
body .main_container > .row .aside-left .widget_recentBlogPosts .widget_title {
  font-size: 28px;
  color: #69BE28;
}
@media (max-width: 768px) {
  body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical {
    padding-right: 15px;
  }
}
body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical li {
  padding-bottom: 10px;
  margin-bottom: 20px;
}
body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical li .post-image {
  display: none;
}
body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical li .posted-on {
  color: #006A4D;
  position: initial;
}
@media (max-width: 768px) {
  body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical li .posted-on {
    padding: 0 10px;
  }
}
body .main_container > .row .aside-left .widget_recentBlogPosts .recent-posts.mode-vertical li .posted-on i {
  display: none;
}
body .main_container > .row .aside-left .widget_recentBlogPosts .view-all a {
  background-color: #006A4D;
  color: white;
  padding: 10px 20px;
  border-radius: 10px;
}
body .main_container > .row .aside-left .widget_recentBlogPosts .view-all a:hover {
  background-color: #004734;
  transform: scale(1.01);
  color: white;
}

.blog_view aside, .postcategory_view aside {
  display: none;
}
.blog_view .main_container > .row > main, .postcategory_view .main_container > .row > main {
  width: 100%;
}
.blog_view .main_container > .row > main .dp-card .dp-main-category, .postcategory_view .main_container > .row > main .dp-card .dp-main-category {
  text-transform: uppercase;
  font-weight: 600;
  color: #006A4D;
}
.blog_view .main_container > .row > main .dp-card .dp-date, .postcategory_view .main_container > .row > main .dp-card .dp-date {
  font-weight: 600;
  color: #69BE28;
}
.blog_view .main_container > .row > main .dp-card .dp-card-title, .postcategory_view .main_container > .row > main .dp-card .dp-card-title {
  font-weight: 500;
  color: #006A4D;
}
.blog_view .main_container > .row > main .dp-card img, .postcategory_view .main_container > .row > main .dp-card img {
  object-fit: cover;
}
@media (min-width: 769px) {
  .blog_view .main_container > .row > main .dp-card img, .postcategory_view .main_container > .row > main .dp-card img {
    height: 300px;
  }
}

.post_view .main_container > .row > main, .category_post_view .main_container > .row > main {
  padding-top: 20px !important;
}
.post_view .main_container > .row > main .blog-post article header .post-meta .categories a, .category_post_view .main_container > .row > main .blog-post article header .post-meta .categories a {
  border: 0;
  color: white;
  background-color: #006A4D;
  border-radius: 10px;
  padding: 10px 20px;
}
.post_view .main_container > .row > main .blog-post article header .post-meta .posted-on, .category_post_view .main_container > .row > main .blog-post article header .post-meta .posted-on {
  display: none;
}
@media (min-width: 769px) {
  .post_view .main_container > .row > main .blog-post article .post-image, .category_post_view .main_container > .row > main .blog-post article .post-image {
    width: 45%;
    min-width: 350px;
  }
}
.post_view .main_container > .row > main .blog-post article .post-image img, .category_post_view .main_container > .row > main .blog-post article .post-image img {
  width: 100%;
  border-radius: 10px;
}
.post_view .main_container > .row > main .blog-post article .socialShares, .category_post_view .main_container > .row > main .blog-post article .socialShares {
  padding-top: 15px;
}
.post_view .main_container > .row > main .blog-post article .socialShares a, .category_post_view .main_container > .row > main .blog-post article .socialShares a {
  border-radius: 10px;
  border: 0;
  color: white;
  background-color: #006A4D;
}
.post_view .main_container > .row > main .blog-post .nav-posts a, .category_post_view .main_container > .row > main .blog-post .nav-posts a {
  border-radius: 10px;
  border: 0;
  color: white;
  background-color: #006A4D;
}
.post_view .main_container > .row > main .blog-post .nav-posts a i, .category_post_view .main_container > .row > main .blog-post .nav-posts a i {
  font-size: 20px;
  padding-top: 8px;
}

.blog-5 .main_container > .row main .blog-post article header .post-meta .posted-on {
  display: none;
}
.blog-5 .main_container > .row main .blog-post article .post-wrap {
  display: flex;
}
@media (max-width: 768px) {
  .blog-5 .main_container > .row main .blog-post article .post-wrap {
    flex-direction: column;
  }
}
.blog-5 .main_container > .row main .blog-post article .post-wrap .post-image {
  display: flex;
  justify-content: end;
  width: 30%;
}
@media (max-width: 768px) {
  .blog-5 .main_container > .row main .blog-post article .post-wrap .post-image {
    width: 90%;
  }
}
.blog-5 .main_container > .row main .blog-post article .post-wrap .post-image img {
  border-radius: 6px;
}
.blog-5 .main_container > .row main .blog-post article .post-wrap .post-content {
  padding: 20px 80px 20px 30px;
  align-content: center;
}
@media (min-width: 769px) {
  .blog-5 .main_container > .row main .blog-post article .post-wrap .post-content {
    width: 70%;
  }
}
@media (max-width: 768px) {
  .blog-5 .main_container > .row main .blog-post article .post-wrap .post-content {
    padding: 20px 0;
  }
}
.blog-5 .dp-card-info .dp-date {
  display: none;
}

.blog-4 .main_container > .row > main .blog-post article .post-image img {
  width: 85%;
  margin-bottom: 20px;
}

/**/
/* Estils pàgina contacte */
body.contact #contact_text {
  display: none;
}
body.contact #container-spage_contact_innerfooter {
  display: flex;
}
@media (max-width: 768px) {
  body.contact #container-spage_contact_innerfooter {
    flex-direction: column;
  }
}
body.contact #container-spage_contact_innerfooter > div {
  width: 49%;
}
@media (max-width: 768px) {
  body.contact #container-spage_contact_innerfooter > div {
    width: 100%;
  }
}
@media (min-width: 769px) {
  body.contact #container-spage_contact_innerfooter > div.widget_form {
    padding-left: 20px;
  }
}
@media (min-width: 769px) {
  body.contact #container-spage_contact_innerfooter > div#widget_customizableText {
    padding-right: 20px;
  }
}
body.contact #container-spage_contact_innerfooter > div iframe {
  border: 1px solid #006A4D;
  border-radius: 10px;
  width: 100%;
}
body.contact #container-spage_contact_innerfooter > div .form-control {
  border-radius: 10px;
}

/* Estils pàgina pobles i nuclis */
#container-pagec12_innerheader {
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}
#container-pagec12_innerheader .widget {
  width: 80%;
}

/* Estils pàgina material descarregable */
.widget_docs .documents.list-group {
  padding: 0 1%;
}
@media (min-width: 1562px) {
  .widget_docs .documents.list-group .document {
    width: 18%;
  }
}
@media (min-width: 1041px) and (max-width: 1561px) {
  .widget_docs .documents.list-group .document {
    width: 22%;
  }
}
@media (min-width: 721px) and (max-width: 1040px) {
  .widget_docs .documents.list-group .document {
    width: 29%;
  }
}
@media (min-width: 521px) and (max-width: 720px) {
  .widget_docs .documents.list-group .document {
    width: 44%;
  }
}
@media (max-width: 520px) {
  .widget_docs .documents.list-group .document {
    width: 90%;
  }
}
.widget_docs .documents.list-group .document .doc-image img {
  object-fit: cover;
}
.widget_docs .documents.list-group .document .title {
  margin-right: 0;
}

/* Estil per rutes del wikiloc */
#widget_iframes-rutes-en-btt {
  flex-wrap: wrap;
}
#widget_iframes-rutes-en-btt iframe {
  margin: 15px 0;
}

/* Pàgina de com arribar a vallbona */
.page-142 .page_content {
  padding: 0 12%;
}
.page-142 .page_content > div {
  padding: 10px 0;
}
.page-142 .page_content > div h3 {
  color: #006A4D;
  font-weight: 500;
}

.composition-117 main {
  background-color: rgba(0, 106, 77, 0.1411764706);
}
.composition-117 main .compositionContainer .widgetsContainer {
  margin: 0 8%;
  background-color: white;
}
.composition-117 main .compositionContainer .widgetsContainer .widgetsContainer_title {
  text-align: center;
  font-weight: bold;
  padding-top: 20px;
  color: #006A4D;
}

/* Pàgina de serveis i equipaments */
.serveis-equipaments {
  padding: 0 3%;
}
@media (min-width: 350px) {
  .serveis-equipaments {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(305px, 1fr));
    gap: 20px;
  }
}
.serveis-equipaments > div img {
  width: 100%;
  border-radius: 10px;
  aspect-ratio: 4/3;
  object-fit: cover;
}
.serveis-equipaments > div p {
  color: #006A4D;
  text-align: center;
  font-size: 19px;
  font-weight: 500;
  padding-top: 8px;
}